<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<NOWW>
		<screen_main id="0" title="cd-leser" instruction="Velg et av alternativene for å fortsette (snarveistast: Skift+understreket tegn)." inst_size="11" inst_font="_sans" autoarrange="1">
			<install_button id="0" actiontype="exec" action="" button_text="@installer skriver" rolltext="Denne veiviseren veileder deg gjennom installasjonen av utskriftssystemet HP LaserJet 1010/1012/1015.  Bare den nødvendige programvaren blir installert." rollfont="_sans" rollfontsize="12" button_text_maint="@velkommen tilbake til installasjonsprogrammet" rolltext_maint="Legg til, endre eller fjern skrivere i HP LaserJet 1010/1012/1015-serien." font="_sans" fontsize="18" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="@tilpassingsverktøy" rolltext="Med denne veiviseren kan du tilpasse installasjonsprogrammet til HP LaserJet 1010/1012/1015 ved å forhåndsinnstille installasjonsalternativene i en svarfil.  Installasjonsprogrammet er deretter klart for at sluttbrukerne kan kjøre en automatisk, uovervåket installasjon. " rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="@registrer produkt" rolltext="&lt;p&gt;Registrer HP LaserJet 1010/1012/1015-skriveren nå for å motta disse gratistjenestene:&lt;/p&gt;&lt;p&gt;&lt;/p&gt;&lt;li&gt;melding om driveroppdateringer&lt;/li&gt;&lt;li&gt;oppdateringer til teknisk støtte&lt;/li&gt; &lt;li&gt;melding om ny teknologi&lt;/li&gt;" rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="@vis dokumentasjon" rolltext="Vis dokumentasjonen for HP LaserJet 1010/1012/1015-skriveren." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="@kundestøtte" rolltext="Vis en liste over kundestøttekoblinger på Internett som gjør at du kan øke produktiviteten og få mest mulig ut av HP LaserJet 1010/1012/1015-skriveren." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@avslutt" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="skriverdokumentasjon" instruction="Velg hvilket dokumentasjonsalternativ du vil vise (snarveistast: Skift+understreket tegn)." inst_size="11" inst_font="_sans" autoarrange="1">
			<useguide_button id="0" actiontype="exec" action="" button_text="@vis brukerhåndbok" rolltext="Vis brukerhåndboken for HP LaserJet 1010/1012/1015-skriveren." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="s@kriv ut brukerhåndbok" rolltext="Skriv ut brukerhåndboken for HP LaserJet&lt;br&gt;1010/1012/1015-skriveren." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="ver@sjonsmerknader" rolltext="Vis versjonsmerknadene for HP LaserJet 1010/1012/1015-skriveren, som omfatter de nyeste opplysningene (bare på engelsk)." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="@tilbake" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@avslutt" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="cd-leser" instruction="Web-leser er ikke installert på datamaskinen. Hvis du skal få tilgang til Web-området, må datamaskinen ha en Web-leser og være koblet til Internett." inst_size="11" inst_font="_sans" autoarrange="1">
			<back_button id="6" actiontype="back" action="" button_text="@tilbake" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@avslutt" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="elektronisk kundestøtte" instruction="Velg et av alternativene for å fortsette (snarveistast: Skift+understreket tegn)." inst_size="11" inst_font="_sans" autoarrange="1">
			<webprod_button id="1" actiontype="exec" action="" button_text="pro@duktinformasjon" rolltext="Kundestøtteinformasjon og –oppdateringer for HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-na" font="_sans" button_text="@rekvisita" rolltext="Skriverrekvisita for HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="@hp.com" rolltext="Produkter og tjenester, kundestøtte, drivere og HP-butikker på Internett." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="@tilbake" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@avslutt" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</NOWW>
</CDBrowser>
